@charset "euc-jp";



/*********** btm setup ***********/

/* class */
.clear { clear:both; }
.fl_left { float:left; }
.fl_right { float:right; }
.attention { color:#FF3333; }
.mtop0 { margin-top:0px !important; }
.mtop5 { margin-top:5px !important; }
.mtop10 { margin-top:10px !important; }
.mtop15 { margin-top:15px !important; }
.mtop20 { margin-top:20px !important; }
.mtop25 { margin-top:25px !important; }
.ptop0 { padding-top:0px !important; }
.ptop5 { padding-top:5px !important; }
.ptop10 { padding-top:10px !important; }
.ptop15 { padding-top:15px !important; }
.ptop20 { padding-top:20px !important; }
.ptop25 { padding-top:25px !important; }
.f10 { font-size:10px; }
.f12 { font-size:12px; }
.f14 { font-size:14px; }
.f16 { font-size:16px; }
.f18 { font-size:18px; }
.hover80 a:hover img,
a.hover80:hover img {
filter: alpha(opacity=80);
-moz-opacity:0.80;
opacity:0.80;
}


/* contents img */
img.fl_left { padding-right:15px; padding-bottom:15px; }
img.fl_right { padding-left:15px; padding-bottom:15px; }

/* contents */
#contents { line-height:1.5; width:707px; float:left; padding:27px 0 0 20px; }
body.blog #contents { width:920px; padding-top:122px; }
body.list #contents { padding-top:27px; }
#side { width:190px; float:right; padding:22px 18px 0 0; }

#side #blog { padding:5px 0 0; }
#side #blog li { padding:15px 0 0; }

/* contents caption */
h2#sld { width:960px; padding:0 0; margin:21px auto 0; }
body.blog h2#sld { margin:11px auto 0; }
#contents h3 { padding-top:25px; text-align:center; font-size:14px; }
#contents h3#first { padding-top:0; }
#contents h4 { padding-top:20px; text-align:center; }
#contents h5 { padding-top:20px; text-align:center; }

/* contents p */
#contents p { padding:15px 20px 0; }
#contents p#f_add { line-height:1; padding:25px 0 0; }
#contents p.photo { line-height:1; padding:15px 0 0; text-align:center; }

/*  rollup */
#contents p.page-up { padding-top:20px; text-align:right; }

/* contents table */
#contents .table_style { margin-top:15px; }
#contents .table_style th { background:url(../common_img/bg_th.gif) repeat-x #000; text-align:left; color:#fff; vertical-align:top; }
#contents .table_style td { background:#efeddb; vertical-align:top; }

#contents .table_style2 { margin-top:15px; }
#contents .table_style2 th { background:#f4f4f4; border:1px solid #eee; border-right:none; border-top:none; text-align:left; vertical-align:top; }
#contents .table_style2 td { background:#f4f4f4; border:1px solid #eee; border-right:none; border-top:none; vertical-align:top; }



/*********** page setup ***********/



/* news */

#contents #rss { padding:0 0 0; text-align:right; }

body.news #contents .bg_h3 h3 { width:580px; padding:8px 15px 6px 0; margin:0; font-size:14px; color:#fff; text-align:left; float:right; }
body.news #contents .bg_h3 p.date { width:85px; padding:10px 0 0 12px; margin:0; font-size:10px; color:#555; text-align:center; float:left; font-weight:bold; }
body.news #contents .bg_h3 { width:708px; background: url(../news/images/bg_h3_top.jpg) no-repeat; }
body.news #contents .bg2_h3 { width:708px;  background: url(../news/images/bg_h3_btm.jpg) left bottom no-repeat; }
body.news #contents .bg3_h3 { width:708px; margin:20px auto 0; background: url(../news/images/bg_h3_mdl.jpg) repeat-y; }
body.news #contents .newstxt { width:678px; padding:15px 15px 0; margin:0 auto; }
body.news #contents .newstxt p { padding:0 0 15px; }
body.news #contents .newstxt img { margin:0 15px 15px 0; }

/* ilnk */
#contents .linkbox { width:678px; border:1px solid #dfded9; border-top:none; margin:0 auto; padding:0 0 15px; }
#contents .linkbox .photo { padding:15px 0 0 15px; }





.sitemap #contents table th{/*Éý¤Ïhtml¤Ëµ­½Ò*/
	padding:10px 0 5px 10px;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
}
.sitemap #contents table td{ padding:10px 5px 5px; text-align:left; vertical-align:top;  border-bottom:1px dotted #999; }

.sitemap #contents table a,
.sitemap #contents table a:link,
.sitemap #contents table a:visited {
	display:block;
	margin-bottom:5px;
	padding-left:16px;
	color:#333333;
	background: url(../sitemap/images/icon_01.gif) no-repeat left 4px;
}

.sitemap #contents table a:hover,
.sitemap #contents table a:active {
	color:#FE5900;
}



/* blog */

#contents #bloglist { padding:20px 0 0;}
#contents #bloglist li { float:left; width:180px; margin:0 66px 25px 0; }
#contents #bloglist li:nth-child(4n){ margin-right:0px !important;}
#contents #bloglist li div.btn { text-align:right; padding:2px 0 0; }
#contents #bloglist li div.btn a { background:url(../blog/images/icon_01.gif) left 1px no-repeat; padding:0 0 0 15px; }


body.blog #contents .bg_h3 h3 { width:780px; padding:6px 0 4px 15px; margin:0; font-size:16px; text-align:left; float:left; }
body.blog #contents .bg_h3 p.date { width:85px; padding:10px 14px 0 0; margin:0; font-size:10px; color:#555; text-align:center; float:right; font-weight:bold; }

body.blog #contents .bg_h3 { width:908px; background:no-repeat; }
body.blog #contents .bg2_h3 { width:908px;  background:left bottom no-repeat; }
body.blog #contents .bg3_h3 { width:908px; margin:20px auto 0; background:repeat-y; }
body.blog #contents .blogtxt { width:878px; padding:15px 15px 0; margin:0 auto; }
body.blog #contents .blogtxt p { padding:0 0 15px; }
body.blog #contents .blogtxt img { margin:0 15px 15px 0; }


body.mori #container { background-image:url(../blog_mori/images/bg_container.jpg); }
body.shiraki #container { background-image:url(../blog_shiraki/images/bg_container.jpg); }
body.nakajima #container { background-image:url(../blog_nakajima/images/bg_container.jpg); }
body.nanase #container { background-image:url(../blog_nanase/images/bg_container.jpg); }
body.wakamatsu #container { background-image:url(../blog_wakamatsu/images/bg_container.jpg); }
body.kamijo #container { background-image:url(../blog_kamijo/images/bg_container.jpg); }


body.mori #contents .bg_h3 h3 { color:#f62e13; }
body.mori #contents .bg_h3 { background-image: url(../blog_mori/images/bg_h3_top.gif); }
body.mori #contents .bg2_h3 { background-image: url(../blog_mori/images/bg_h3_btm.gif); }
body.mori #contents .bg3_h3 { background-image: url(../blog_mori/images/bg_h3_mdl.gif); }

body.shiraki #contents .bg_h3 h3 { color:#a3175c; }
body.shiraki #contents .bg_h3 { background-image: url(../blog_shiraki/images/bg_h3_top.gif); }
body.shiraki #contents .bg2_h3 { background-image: url(../blog_shiraki/images/bg_h3_btm.gif); }
body.shiraki #contents .bg3_h3 { background-image: url(../blog_shiraki/images/bg_h3_mdl.gif); }

body.nakajima #contents .bg_h3 h3 { color:#1a8b11; }
body.nakajima #contents .bg_h3 { background-image: url(../blog_nakajima/images/bg_h3_top.gif); }
body.nakajima #contents .bg2_h3 { background-image: url(../blog_nakajima/images/bg_h3_btm.gif); }
body.nakajima #contents .bg3_h3 { background-image: url(../blog_nakajima/images/bg_h3_mdl.gif); }

body.nanase #contents .bg_h3 h3 { color:#104eb9; }
body.nanase #contents .bg_h3 { background-image: url(../blog_nanase/images/bg_h3_top.gif); }
body.nanase #contents .bg2_h3 { background-image: url(../blog_nanase/images/bg_h3_btm.gif); }
body.nanase #contents .bg3_h3 { background-image: url(../blog_nanase/images/bg_h3_mdl.gif); }

body.wakamatsu #contents .bg_h3 h3 { color:#5c1700; }
body.wakamatsu #contents .bg_h3 { background-image: url(../blog_wakamatsu/images/bg_h3_top.gif); }
body.wakamatsu #contents .bg2_h3 { background-image: url(../blog_wakamatsu/images/bg_h3_btm.gif); }
body.wakamatsu #contents .bg3_h3 { background-image: url(../blog_wakamatsu/images/bg_h3_mdl.gif); }

body.kamijo #contents .bg_h3 h3 { color:#182657; }
body.kamijo #contents .bg_h3 { background-image: url(../blog_kamijo/images/bg_h3_top.gif); }
body.kamijo #contents .bg2_h3 { background-image: url(../blog_kamijo/images/bg_h3_btm.gif); }
body.kamijo #contents .bg3_h3 { background-image: url(../blog_kamijo/images/bg_h3_mdl.gif); }


/* talent */
#contents .talent_list { width:696px; padding:0 0 25px 12px; margin:0 auto 20px; background:url(../talent/images/line.jpg) left bottom no-repeat; }
#contents .talent_list .photo { border:1px solid #969696; padding:2px; }
#contents .talent_list dl { padding:0 20px 0; }
#contents .talent_list dl dt { font-weight:bold; font-size:22px; }


div.btn_list a { background:url(../blog/images/icon_01.gif) left 1px no-repeat; padding:0 0 0 15px; }

#contents .talent_detail { width:696px; padding:0 0 25px 12px; }
#contents .talent_detail .photo { padding:15px 0 0; }
#contents .talent_detail .blog_btn { padding:15px 0 0; text-align:center; }


#contents .talent_detail dl { padding:0 20px 0; }
#contents .talent_detail dt { background:url(../talent/images/icon_01.jpg) left 4px no-repeat; color:#693a99; font-size:14px; font-weight:bold; padding:0 0 0 18px; margin:15px 0 3px; }

#contents .talentname { border-bottom:1px solid #dfded9; font-size:22px; text-align:left; width:680px; padding:0 10px 0; margin:20px auto 0; }



